package WebSide;

import java.util.Scanner;
import java.util.concurrent.ExecutionException;

public class ClientApplication
{
    private static final String SearchEngine = "http://localhost:5566/search";

    public static void main(String[] args) throws ExecutionException, InterruptedException
    {
        Scanner scanner = new Scanner(System.in);
        System.out.println("Enter Search Query : ");
        String query = scanner.nextLine();
        WebClient webClient = new WebClient();
        String ans = webClient.sendQuery(SearchEngine , query.getBytes());
        System.out.println(ans);
    }
}
